<?php

	/**
	  * Crea le thumbnails di $filename da dentro $dir e le salva in $dir
	  */
	function create_logo( $tmp, $filename, $dir ){
		$f = pathinfo( $filename );
		$name = $f['filename'];
		$ext = strtolower($f['extension']);
		
		$photo = new Photo( array("name" => $name.".".$ext, "tmp_name" => $tmp) );
		$photo->doResize( 302, $dir."/" );
		
		return true;
	}

	
?>
